[Bug 166] New: slrn depends on an MTA to configure.

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Wed Aug 28 15:09:32 PDT 2002


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=166

           Summary: slrn depends on an MTA to configure.
           Product: Beyond LinuxFromScratch
           Version: CVS
          Platform: PC
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P2
         Component: BOOK
        AssignedTo: blfs-book at linuxfromscratch.org
        ReportedBy: billy at oconnoronline.net
         QAContact: blfs-book at linuxfromscratch.org


some MTA is needed for slrn to build.



------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
You are the QA contact for the bug, or are watching the QA contact.
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-book' in the subject header of the message



More information about the blfs-book mailing list